@charset "UTF-8";
/*!
Theme Name: Alliance Surveying
Theme URI: https://www.alliancesurveying.com.au/
Template: kadence
Author: Indepth Design
Author URI: https://indepth.com.au/
Description: Alliance Surveying child theme.
Version: 1.0.1
Text Domain: kadence-child
*/
/* Theme customisation starts here 
-------------------------------------------------------------- */
html body,
html body .editor-styles-wrapper {
  --wp--preset--font-size--medium: 16px;
  --wp--preset--font-size--large: 22px;
  --wp--preset--font-size--huge: 26px;
  --row-section-padding: 20px;
  --separator-height: 20px;
  --image-border-radius: 20px;
  --border-radius: 10px;
  --slider-button-width: 38px;
}
@media (min-width: 800px) {
  html body,
  html body .editor-styles-wrapper {
    --row-section-padding: 40px;
    --wp--preset--font-size--medium: 18px;
    --wp--preset--font-size--large: 30px;
    --wp--preset--font-size--huge: 34px;
    --separator-height: 28px;
    --image-border-radius: 30px;
    --slider-button-width: 48px;
  }
}
@media (min-width: 1100px) {
  html body,
  html body .editor-styles-wrapper {
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--huge: 42px;
    --border-radius: 15px;
    --row-section-padding: 50px;
    --separator-height: 40px;
    --slider-button-width: 52px;
  }
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  text-wrap: balance;
  line-height: 1.2;
}
.entry-content strong,
.entry-content b {
  font-weight: 700;
}
p.has-large-font-size {
  line-height: 1.2;
  text-wrap: balance;
}

p.has-text-align-center {
  max-width: 80ch;
  margin-left: auto;
  margin-right: auto;
}

.entry-content .has-larger-font-size {
  font-size: var(--wp--preset--font-size--huge) !important;
}

/* Typography
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  text-wrap: balance;
  line-height: 1.2;
}
.entry-content strong,
.entry-content b {
  font-weight: 700;
}
p.has-large-font-size {
  line-height: 1.2;
  text-wrap: balance;
}

p.has-text-align-center {
  max-width: 80ch;
  margin-left: auto;
  margin-right: auto;
}

.entry-content .has-larger-font-size {
  font-size: var(--wp--preset--font-size--huge) !important;
}

/* Navigation
-------------------------------------------------------------- */
.primary-menu-container .kadence-menu-mega-enabled .sub-menu {
  --wp--preset--font-size--small: 13px;
}
.primary-menu-container .kadence-menu-mega-enabled .sub-menu p {
  margin: 4px 0;
  line-height: 1.3;
}

@media (min-width: 1020px) {
  .primary-menu-container.header-menu-container #primary-menu > li > a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    border-top: solid 5px transparent;
  }
  .primary-menu-container.header-menu-container #primary-menu > li > a:hover, .primary-menu-container.header-menu-container #primary-menu > li > a:focus-within {
    border-top-color: var(--color-primary);
  }
}
.site-footer.site-footer .site-footer-section.site-footer-section {
  text-align: unset;
}
.site-footer.site-footer .site-middle-footer-inner-wrap p {
  font-size: 17px;
  margin-top: 0;
  margin-bottom: 0.5em;
}
.site-footer.site-footer .wp-block-heading {
  color: #fff;
  font-size: var(--wp--preset--font-size--medium);
  margin-bottom: 0.5em;
}
.site-footer.site-footer a {
  color: #fff;
}
@media (min-width: 800px) {
  .site-footer.site-footer .wp-block-kadence-iconlist .wp-block-kadence-listitem {
    margin-left: auto;
    margin-right: 0;
  }
}
@media (max-width: 800px) {
  .site-footer.site-footer .wp-block-kadence-column {
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
  }
  .site-footer.site-footer .wp-block-kadence-column .wp-block-kadence-image {
    margin: 0 !important;
    padding: 0;
  }
}

/* Groups
-------------------------------------------------------------- */
.wp-block-group.is-style-narrow-group {
  max-width: 80ch;
  margin-left: auto;
  margin-right: auto;
}
.wp-block-group.is-style-feature-gradient-background {
  background-color: var(--global-palette5);
}
.wp-block-group.is-style-highlight-box {
  background-color: var(--global-palette4);
  padding: 1em;
  border-radius: var(--border-radius);
  border: solid 1px var(--global-palette7);
}
.wp-block-group.has-theme-palette-9-background-color {
  border-radius: var(--border-radius);
}
.wp-block-group.has-background {
  padding: 25px 30px !important;
}
@media (min-width: 900px) {
  .wp-block-group.has-background {
    padding: 35px 40px !important;
  }
}

/* Grid
-------------------------------------------------------------- */
.wp-block-group .wp-block-group__inner-container.is-layout-grid.wp-block-group-is-layout-grid {
  gap: 2em;
}
@media (min-width: 900px) {
  .wp-block-group .wp-block-group__inner-container.is-layout-grid.wp-block-group-is-layout-grid {
    gap: 3em;
  }
}

/* Media & Text Block
-------------------------------------------------------------- */
/* Separator
-------------------------------------------------------------- */
.wp-block-separator.wp-block-separator.is-style-wavy-line {
  max-width: 100% !important;
  width: 100% !important;
  background-image: url("assets/images/green-dashed-line.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
  background-color: transparent !important;
  height: 5vh !important;
  border: none !important;
}
.wp-block-separator.wp-block-separator.is-style-wavy-line.has-kb-palette-1-background-color {
  background-image: url("assets/images/pink-dashed-line.svg");
}

/* Header
-------------------------------------------------------------- */
.wp-block-heading.is-style-bracket-heading {
  --bracket-colour: var(--global-palette1);
  --background-colour: #fff;
  position: relative;
  padding: 0.2em 0;
}
.wp-block-heading.is-style-bracket-heading mark {
  padding: 0 0.4em;
}
.wp-block-heading.is-style-bracket-heading::before {
  content: "";
  display: block;
  border: 2px solid var(--bracket-colour);
  width: 80%;
  position: absolute;
  bottom: 0;
  top: 50%;
  left: 10%;
  right: auto;
  border-bottom: 0;
  z-index: -1;
}

/* Buttons
-------------------------------------------------------------- */
.wp-block-button.is-style-underline-button .wp-block-button__link {
  background-color: transparent;
  position: relative;
  padding-bottom: 0.7em;
}
.wp-block-button.is-style-underline-button .wp-block-button__link::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  height: 0.4em;
  background-image: url(assets/images/button-underline.svg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.wp-block-button.is-style-underline-button .wp-block-button__link:hover, .wp-block-button.is-style-underline-button .wp-block-button__link:focus {
  background-color: transparent;
}

/* Quote
-------------------------------------------------------------- */
.wp-block-quote.is-style-default {
  text-align: center;
  color: #fff;
  border: none;
  padding: 0;
}
.wp-block-quote.is-style-default::before {
  content: "“";
  display: block;
  font-size: 5em;
  color: #fff;
}
.wp-block-quote.is-style-default cite {
  color: var(--global-palette8);
}

.wp-block-pullquote.wp-block-pullquote {
  padding: 1em 2em;
}
.wp-block-pullquote.wp-block-pullquote blockquote {
  font-weight: 500;
  padding: 1em;
}
.wp-block-pullquote.wp-block-pullquote blockquote p {
  text-wrap: balance;
}
.wp-block-pullquote.wp-block-pullquote blockquote::before {
  content: "";
}
.wp-block-pullquote.wp-block-pullquote blockquote cite {
  color: var(--global-palette5);
  font-weight: 400;
  text-transform: none;
  font-size: var(--global-kb-font-size-md);
}
@media (max-width: 600px) {
  .wp-block-pullquote.wp-block-pullquote {
    padding: 0;
  }
  .wp-block-pullquote.wp-block-pullquote blockquote {
    padding-left: 0;
    padding-right: 0;
  }
  .wp-block-pullquote.wp-block-pullquote blockquote p {
    font-size: 0.9em;
    line-height: 1.3;
  }
}

/* Lists
-------------------------------------------------------------- */
ul.is-style-plus-icons,
.content-wrap ul.is-style-plus-icons {
  list-style: none;
  padding-left: 1.4em;
}
ul.is-style-plus-icons li,
.content-wrap ul.is-style-plus-icons li {
  margin-left: 0;
  position: relative;
}
ul.is-style-plus-icons li:before,
.content-wrap ul.is-style-plus-icons li:before {
  content: "+";
  color: var(--global-palette1);
  font-weight: 700;
  font-size: 1.2em;
  margin-right: 0.5em;
  position: absolute;
  left: -1em;
  top: -0.1em;
}

/* Paragraph
-------------------------------------------------------------- */
.entry-content p.is-style-big-square,
.blog p.is-style-big-square,
p.is-style-big-square,
.single p.is-style-big-square {
  line-height: 1;
  margin: 0;
  margin-bottom: 0.2em;
  margin-left: -0.2em;
  padding: 0;
}
.entry-content p.is-style-big-square + *,
.blog p.is-style-big-square + *,
p.is-style-big-square + *,
.single p.is-style-big-square + * {
  margin-top: 0;
  padding-top: 0;
}

/* Images
-------------------------------------------------------------- */
.wp-block-image.is-style-profile-pic {
  position: relative;
  padding-left: 4em;
  padding-bottom: 4em;
}
.wp-block-image.is-style-profile-pic img {
  position: relative;
  z-index: 1;
  aspect-ratio: 1/1;
  border-radius: 50%;
  object-fit: cover;
}
.wp-block-image.is-style-profile-pic::before {
  content: "";
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background-image: url("assets/images/grey-speach-shape.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

/* Home
-------------------------------------------------------------- */
.kb-row-layout-wrap.is-style-home-hero .kb-blocks-advanced-carousel .kb-blocks-slider,
.kb-row-layout-wrap.is-style-home-hero .kb-blocks-advanced-carousel .kb-splide {
  padding-bottom: 0;
  margin-bottom: 0;
}
.kb-row-layout-wrap.is-style-home-hero .kt-row-layout-bottom-sep {
  z-index: 99999;
}

.home-quick-links.home-quick-links .wp-block-kadence-infobox {
  flex-basis: 20%;
}
.home-quick-links.home-quick-links .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap {
  position: relative;
  height: 100%;
  transform: scale(1);
  transition: transform 0.2s ease;
}
.home-quick-links.home-quick-links .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap:hover, .home-quick-links.home-quick-links .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap:focus-within {
  z-index: 4;
  transform: scale(1.1);
  transition: transform 0.3s ease;
}
.home-quick-links.home-quick-links .wp-block-kadence-infobox .kt-blocks-info-box-media-container {
  height: 85px;
}

/* Page
-------------------------------------------------------------- */
.entry-hero.page-hero-section .entry-hero-container-inner {
  position: relative;
}

/* Consulting Services
-------------------------------------------------------------- */
/* Blog Archive
-------------------------------------------------------------- */
body.blog .content-area {
  margin-top: 0;
}

.kb-row-layout-wrap.post-card {
  position: relative;
}
.kb-row-layout-wrap.post-card .post-date {
  position: absolute;
  top: -16px;
  left: 16px;
  padding: 5px;
  font-size: 16px;
  font-weight: 800;
  text-transform: uppercase;
}
.kb-row-layout-wrap.post-card .wp-block-post-terms {
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 5px;
}
.kb-row-layout-wrap.post-card .wp-block-post-terms a {
  color: var(--global-palette6);
}

/* Single Post
-------------------------------------------------------------- */
/* Header
-------------------------------------------------------------- */
.site-header .kadence-sticky-header.item-is-fixed.item-is-stuck {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

/* Home Hero
-------------------------------------------------------------- */
.home-quote {
  position: absolute;
  top: 2em;
  right: 0;
  max-width: 600px;
}

/* Page Intros
-------------------------------------------------------------- */
.entry-hero .hero-container .entry-header {
  justify-content: flex-end;
}
.entry-hero .hero-container .entry-header h1 {
  background-color: #fff;
  padding: 0.2em 0.6em;
}

/* All Sliders
-------------------------------------------------------------- */
.wp-block-cb-carousel.slick-slider .slick-track {
  display: flex !important;
}
.wp-block-cb-carousel.slick-slider .slick-slide {
  height: inherit !important;
}
.wp-block-cb-carousel.slick-slider .slick-arrow {
  width: var(--slider-button-width);
  height: var(--slider-button-width);
}
.wp-block-cb-carousel.slick-slider .slick-arrow::before {
  background-image: url(assets/images/arrow-left.svg);
  background-color: var(--global-palette1);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
}
.wp-block-cb-carousel.slick-slider .slick-arrow.slick-next::before {
  transform: rotate(180deg);
}
.wp-block-cb-carousel.slick-slider .slick-dots li button::before {
  font-size: 13px;
  color: #fff;
}

/* Icon Slider
-------------------------------------------------------------- */
.wp-block-cb-carousel.is-style-logo-slider.slick-slider .slick-slide {
  display: flex;
  align-content: center;
  border: solid 1px var(--global-palette4);
  margin: 0 10px;
}
.wp-block-cb-carousel.is-style-logo-slider.slick-slider .slick-slide .wp-block-kadence-image {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
}

/* Staff Profiles
-------------------------------------------------------------- */
/* Service Links
-------------------------------------------------------------- */
/* Contact Section
-------------------------------------------------------------- */
/* Backgrounds
-------------------------------------------------------------- */
/* Table
-------------------------------------------------------------- */
@media (max-width: 800px) {
  .wp-block-table {
    max-width: 100%;
    font-size: 14px;
    line-height: 1.3;
  }
  .wp-block-table table {
    max-width: 100%;
  }
}

/* Lists
-------------------------------------------------------------- */
.entry-content p + ul {
  margin-top: -1em;
}

@media (min-width: 800px) {
  ul.multi-col-list {
    column-count: 2;
    column-gap: 2em;
  }
}

/* Lists
-------------------------------------------------------------- */
.entry-content .services-flex-container.wp-block-group {
  display: flex;
  flex-wrap: wrap;
  gap: var(--global-row-gutter-md, 2rem);
  justify-content: center;
  align-items: stretch;
  align-content: stretch;
}
.entry-content .services-flex-container.wp-block-group > * {
  flex-basis: 100%;
}
@media (min-width: 700px) {
  .entry-content .services-flex-container.wp-block-group > * {
    flex-basis: calc(50% - var(--global-row-gutter-md, 2rem));
  }
}
@media (min-width: 1100px) {
  .entry-content .services-flex-container.wp-block-group > * {
    flex-basis: calc(33.333% - var(--global-row-gutter-md, 2rem));
  }
}
.entry-content .services-flex-container.wp-block-group h4 {
  margin-top: 10px;
}
.entry-content .services-flex-container.wp-block-group .wp-block-kadence-column,
.entry-content .services-flex-container.wp-block-group .kt-inside-inner-col {
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  align-items: stretch;
}
.entry-content .services-flex-container.wp-block-group .wp-block-kadence-column .kt-inside-inner-col {
  height: 100%;
}

/* Shape Dividers
-------------------------------------------------------------- */
.kb-row-layout-wrap {
  --divider-height: 60px;
}
.kb-row-layout-wrap .kt-row-layout-bottom-sep:has(svg) {
  height: var(--divider-height);
}
.kb-row-layout-wrap .kt-row-layout-top-sep:has(svg) {
  height: var(--divider-height);
}
@media (min-width: 900px) {
  .kb-row-layout-wrap {
    --divider-height: 120px;
  }
}
@media (min-width: 1300px) {
  .kb-row-layout-wrap {
    --divider-height: 160px;
  }
}

/* Breadcrumbs
-------------------------------------------------------------- */
.entry-content .wp-block-wpseopress-breadcrumbs ol.breadcrumb {
  margin-left: 0;
  padding-left: 0;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: solid 1px var(--global-palette5);
  display: inline-flex;
  margin-bottom: 1em;
}
.entry-content .wp-block-wpseopress-breadcrumbs ol.breadcrumb a {
  color: var(--global-palette5);
  text-decoration: none;
}

/* Project Map
-------------------------------------------------------------- */
#project-map-container {
  width: 100%;
  height: 500px;
}

.popup-card .popup-image {
  height: 50px;
  object-fit: cover;
}
.popup-card .popup-image img {
  object-fit: cover;
  max-width: none;
}
.popup-card .popup-content {
  color: var(--global-palette5);
}
.popup-card .popup-content h3 {
  font-size: 17px;
  text-transform: uppercase;
  color: var(--global-palette5);
}
.popup-card .popup-content p {
  margin: 0;
  padding: 0;
}
.popup-card .popup-content .popup-button {
  color: var(--global-palette5);
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  padding: 0.4em 1em;
  border: solid 1px;
  font-size: 15px;
}

/* Header
-------------------------------------------------------------- */
/* Footer
-------------------------------------------------------------- */
/* Rows
-------------------------------------------------------------- */
.kb-row-layout-wrap.is-style-content-section {
  padding-top: var(--row-section-padding);
  padding-bottom: var(--row-section-padding);
}

.kb-row-layout-wrap.is-style-image-section {
  padding-top: calc(3 * var(--row-section-padding));
  padding-bottom: calc(3 * var(--row-section-padding));
}
.kb-row-layout-wrap.is-style-image-section > .kt-row-column-wrap > .wp-block-kadence-column:first-child {
  position: relative;
  background-color: rgba(21, 14, 24, 0.7) !important;
}
.kb-row-layout-wrap.is-style-image-section > .kt-row-column-wrap > .wp-block-kadence-column:first-child .kt-inside-inner-col {
  background-color: transparent !important;
}
.kb-row-layout-wrap.is-style-image-section > .kt-row-column-wrap > .wp-block-kadence-column:first-child::before {
  content: "";
  position: absolute;
  right: 100%;
  top: 0;
  bottom: 0;
  display: block;
  width: 50vw;
  background-color: rgba(21, 14, 24, 0.7) !important;
}

.kb-row-layout-wrap.is-style-overlap-row {
  --overlap: 20px;
  margin-bottom: var(--overlap);
}
@media (min-width: 1080px) {
  .kb-row-layout-wrap.is-style-overlap-row {
    --overlap: 40px;
  }
}
.kb-row-layout-wrap.is-style-overlap-row .wp-block-kadence-column,
.kb-row-layout-wrap.is-style-overlap-row .wp-block-kadence-column,
.kb-row-layout-wrap.is-style-overlap-row .kt-inside-inner-col {
  overflow: visible;
}
.kb-row-layout-wrap.is-style-overlap-row .content-column > .kt-inside-inner-col {
  padding: var(--overlap);
}
.kb-row-layout-wrap.is-style-overlap-row .content-column > .kt-inside-inner-col .wp-block-kadence-column {
  background-color: #fff;
  padding: var(--overlap);
  margin-left: calc(-2 * var(--overlap));
  margin-right: calc(-2 * var(--overlap));
}

/* Testimonials
-------------------------------------------------------------- */
/* Buttons
-------------------------------------------------------------- */
/* Forms
-------------------------------------------------------------- */
.wp-block-kadence-form.is-style-inline {
  margin: 0;
}
.wp-block-kadence-form.is-style-inline .kb-form {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.wp-block-kadence-form.is-style-inline .kb-form .kadence-blocks-form-field,
.wp-block-kadence-form.is-style-inline .kb-form > * {
  margin: 0;
}
.wp-block-kadence-form.is-style-inline .kb-form .kb-submit-field {
  width: auto;
  flex-grow: 0;
}

/* Advanced Images
-------------------------------------------------------------- */
.wp-block-kadence-image.is-style-rounded-corners {
  border-radius: var(--image-border-radius);
  overflow: hidden;
}

/* Gallery
-------------------------------------------------------------- */
/* Accordion
-------------------------------------------------------------- */
.wp-block-kadence-accordion .kt-accordion-header-wrap .kt-blocks-accordion-icon-trigger::before,
.wp-block-kadence-accordion .kt-accordion-header-wrap .kt-blocks-accordion-icon-trigger::after {
  width: 13px;
  height: 2px;
  left: 4px;
  top: 12px;
}

/* InfoBox
-------------------------------------------------------------- */
.wp-block-kadence-infobox.is-style-quick-link .kt-blocks-info-box-link-wrap:hover .kt-blocks-info-box-title, .wp-block-kadence-infobox.is-style-quick-link .kt-blocks-info-box-link-wrap:focus .kt-blocks-info-box-title {
  position: relative;
}
.wp-block-kadence-infobox.is-style-quick-link .kt-blocks-info-box-link-wrap:hover .kt-blocks-info-box-title::before, .wp-block-kadence-infobox.is-style-quick-link .kt-blocks-info-box-link-wrap:focus .kt-blocks-info-box-title::before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  bottom: 0.5em;
  height: 0.4em;
  background-image: url(assets/images/button-underline-white.svg);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
}

/* Icon Links
-------------------------------------------------------------- */
/* Social Icons
-------------------------------------------------------------- */
/* Footer
-------------------------------------------------------------- */
.wp-block-kadence-imageoverlay .kt-image-overlay-wrap {
  border-radius: var(--style-border-radius);
  overflow: hidden;
}

/* Number Counter
-------------------------------------------------------------- */
.wp-block-kadence-countup .kb-count-up-number {
  line-height: 1.4;
}
.wp-block-kadence-countup .kb-count-up-title {
  font-size: var(--global-kb-font-size-sm);
  line-height: 1.1;
}

/* Video Popup
-------------------------------------------------------------- */
.is-style-video-overlap.wp-block-kadence-rowlayout {
  --overlap-height: 191px;
  position: relative;
  margin-top: var(--overlap-height);
  background-image: radial-gradient(circle at 50% 0%, #eaeaea 0%, #ffffff 57%);
}
.is-style-video-overlap.wp-block-kadence-rowlayout > .kt-row-column-wrap {
  padding-top: 0;
  margin-top: 0;
}
.is-style-video-overlap.wp-block-kadence-rowlayout .wp-block-kadence-videopopup {
  position: relative;
  margin-top: calc(-1 * var(--overlap-height));
  z-index: 1;
}

/* Icon Buttons
-------------------------------------------------------------- */
/* Slider Arrow Buttons
-------------------------------------------------------------- */
.splide .splide__arrows .splide__arrow,
.splide .splide__arrows .splide__arrow:hover {
  width: var(--slider-button-width);
  height: var(--slider-button-width);
  background-image: url(assets/images/arrow-left.svg);
  background-color: var(--global-palette1);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 0;
}
.splide .splide__arrows .splide__arrow svg,
.splide .splide__arrows .splide__arrow:hover svg {
  display: none;
}
.splide .splide__arrows .splide__arrow.splide__arrow--next,
.splide .splide__arrows .splide__arrow:hover.splide__arrow--next {
  transform: rotate(180deg);
}

form input[type=text],
form input[type=password],
form input[type=number],
form input[type=search],
form input[type=email],
form input[type=url],
form textarea,
form select {
  color: var(--global-palette3);
  border-color: var(--global-palette3);
}
form :placeholder {
  color: var(--global-palette3);
}

.facetwp-facet.facetwp-facet {
  margin-bottom: 0;
}
.facetwp-facet.facetwp-facet .facetwp-dropdown {
  width: 100%;
  padding: 8px 20px;
  margin-top: 10px;
}
.facetwp-facet.facetwp-facet .facetwp-type-checkboxes {
  margin-top: 10px;
}
.facetwp-facet.facetwp-facet .facetwp-counter,
.facetwp-facet.facetwp-facet .facetwp-expand {
  display: none;
}

::selection {
  background-color: var(--global-palette1);
  color: #fff;
}

::marker {
  color: var(--global-palette1);
}
